## rust-prometheus-client 0.21.2

=== debian/changelog ===
rust-prometheus-client (0.21.2-1) unstable; urgency=medium

  * Package prometheus-client 0.21.2 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 01 Sep 2023 22:10:42 +0200
