=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus-client 0.21.2 --all-targets --all-features
Features: test-name=rust-prometheus-client:@
Depends: dh-cargo (>= 18), librust-actix-web-4+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-criterion-0.5+default-dev, librust-http-types-2+default-dev, librust-hyper-0.14+default-dev (>= 0.14.16-~~), librust-hyper-0.14+http1-dev (>= 0.14.16-~~), librust-hyper-0.14+server-dev (>= 0.14.16-~~), librust-hyper-0.14+tcp-dev (>= 0.14.16-~~), librust-pyo3-0.19+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-tide-0.16+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+signal-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus-client 0.21.2 --all-targets
Features: test-name=librust-prometheus-client-dev:default
Depends: dh-cargo (>= 18), librust-actix-web-4+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-criterion-0.5+default-dev, librust-http-types-2+default-dev, librust-hyper-0.14+default-dev (>= 0.14.16-~~), librust-hyper-0.14+http1-dev (>= 0.14.16-~~), librust-hyper-0.14+server-dev (>= 0.14.16-~~), librust-hyper-0.14+tcp-dev (>= 0.14.16-~~), librust-pyo3-0.19+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-tide-0.16+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+signal-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus-client 0.21.2 --all-targets --no-default-features --features protobuf
Features: test-name=librust-prometheus-client-dev:protobuf
Depends: dh-cargo (>= 18), librust-actix-web-4+default-dev, librust-async-std-1+attributes-dev, librust-async-std-1+default-dev, librust-criterion-0.5+default-dev, librust-http-types-2+default-dev, librust-hyper-0.14+default-dev (>= 0.14.16-~~), librust-hyper-0.14+http1-dev (>= 0.14.16-~~), librust-hyper-0.14+server-dev (>= 0.14.16-~~), librust-hyper-0.14+tcp-dev (>= 0.14.16-~~), librust-pyo3-0.19+default-dev, librust-quickcheck-1+default-dev, librust-rand-0.8+default-dev (>= 0.8.4-~~), librust-tide-0.16+default-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+net-dev, librust-tokio-1+rt-multi-thread-dev, librust-tokio-1+signal-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test prometheus-client 0.21.2 --all-targets --no-default-features
Features: test-name=librust-prometheus-client-dev:
