## rust-prometheus-client 0.22.2

=== debian/changelog ===
rust-prometheus-client (0.22.2-3) unstable; urgency=medium

  * Team upload.
  * Package prometheus-client 0.22.2 from crates.io using debcargo 2.7.8
  * Implement EncodeCounterValue for u32 on architectures without 64-bit
    atomics to fix build failure in opendal.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 03 Jul 2025 22:05:35 +0000

rust-prometheus-client (0.22.2-2) unstable; urgency=medium

  * Team upload.
  * Package prometheus-client 0.22.2 from crates.io using debcargo 2.7.8
  * Add test-depends on python3-prometheus-client
  * Add patch to fix build on architectures without 64-bit atomics.
  * Add patch to fix tests with new pyo3.
  * Add patch to avoid failing build due to unused imports.
  * Stop marking tests as broken.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 29 Jun 2025 05:34:10 +0000

rust-prometheus-client (0.22.2-1) unstable; urgency=medium

  * Team upload.
  * Build against prost 0.12
  * Exclude examples/** to avoid dependencies on tide, hyper, http-types, actix-web
  * Package prometheus-client 0.22.2 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 06 Jul 2024 19:24:05 -0400
