=== debian/control ===
Source: rust-prometheus-client
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-dtoa-1+default-dev <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-parking-lot-0.12+default-dev <!nocheck>,
 librust-prometheus-client-derive-encode-0.4+default-dev (>= 0.4.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/prometheus-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/prometheus-client
Homepage: https://github.com/prometheus/client_rust
X-Cargo-Crate: prometheus-client
Rules-Requires-Root: no

Package: librust-prometheus-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-dtoa-1+default-dev,
 librust-itoa-1+default-dev,
 librust-parking-lot-0.12+default-dev,
 librust-prometheus-client-derive-encode-0.4+default-dev (>= 0.4.1-~~),
 librust-prost-0.12+default-dev,
 librust-prost-build-0.12+default-dev,
 librust-prost-types-0.12+default-dev
Provides:
 librust-prometheus-client+default-dev (= ${binary:Version}),
 librust-prometheus-client+protobuf-dev (= ${binary:Version}),
 librust-prometheus-client-0-dev (= ${binary:Version}),
 librust-prometheus-client-0+default-dev (= ${binary:Version}),
 librust-prometheus-client-0+protobuf-dev (= ${binary:Version}),
 librust-prometheus-client-0.22-dev (= ${binary:Version}),
 librust-prometheus-client-0.22+default-dev (= ${binary:Version}),
 librust-prometheus-client-0.22+protobuf-dev (= ${binary:Version}),
 librust-prometheus-client-0.22.2-dev (= ${binary:Version}),
 librust-prometheus-client-0.22.2+default-dev (= ${binary:Version}),
 librust-prometheus-client-0.22.2+protobuf-dev (= ${binary:Version})
Description: Open Metrics client library allowing users to natively instrument applications - Rust source code
 Source code for Debianized Rust crate "prometheus-client"
